<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.login">
    <module_version install_time="1742898036454" last="true" origin="installer" specification_version="8.2.0">
        <file crc="3059463057" name="config/Modules/rs-co-ast-aspen-gui-module-login.xml"/>
        <file crc="1894286836" name="modules/ext/rs.co.ast.aspen-gui-module-login/com-github-zafarkhaja/java-semver.jar"/>
        <file crc="3316179882" name="modules/rs-co-ast-aspen-gui-module-login.jar"/>
    </module_version>
</module>
